_id: TjhnUMh6UL04k0k8
name: Purification
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_narcos.webp
effects: []
system:
  description: >-
    <p>Purification est un rituel secondaire, mais néanmoins obligatoire. A
    moins de disposer d'une énorme quantité de points de rêve, il est vain
    d'espérer enchanter l'objet en une seule fois. Purifcation doit toujours
    s'intercaler entre deux rituels identiques : entre deux Enchantements, mais
    également entre deux écailles, d'activité ou de protection. Sauter cette
    étape aboutit à un cas de <em>magie impossible</em>.</p>
  descriptionmj: ''
  draconic: Narcos
  duree: Instantanée
  JR: Aucun
  cible: ''
  difficulte: '-4'
  portée: ''
  caseTMR: necropole
  caseTMRspeciale: ''
  ptreve: '4'
  xp: 0
  bonuscase: ''
  isrituel: true
  coutseuil: 0
  portee: ''
ownership:
  default: 0
  6ibmdmaeRSMTjU4c: 3
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!TjhnUMh6UL04k0k8'

